<?php

/**
* Scan Plugin - This will scan the folders and add the new files in your database
* author: ionutvmi
* 22 sep 2012
*/

$plugins->add_hook("admin_options","scan_add_option");


function scan_info(){
	return	array(	
	"name" => "Scan Plugin",
	"author" => "ionutvmi",
	"author_site" => "http://master-land.net",
	"description" => "This will scan the folders and add the new files in your database",
	);
}

function scan_add_option($value){
	global $lang;
	
	$value = str_replace("</div>","{\$mark} <a href='{\$url}/admincp/scan.php'> Scan Folders </a> <br/></div>",$value);
	
	return $value;
}